/***************************************************************************
**
**    $Header:   D:/ECB2S/SRC/LOG/CEOPTION.H__   1.2.1.5   17 Apr 1997 15:43:12   ZJRD  $
**
**    $Log:   D:/ECB2S/SRC/LOG/CEOPTION.H__  $
** 
**    Rev 1.2.1.5   17 Apr 1997 15:43:12   ZJRD
** No change.
** 
**    Rev 1.2.1.4   16 Apr 1997 10:17:34   ZJRD
** 2.09F
** 
****************************************************************************/

// aeoption.h : header file
//
#ifndef _CEOPTION_
#define _CEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class CEOption : public CPropertyPage
{
// Construction
public:
    CEOption(CETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(CEOption)
    enum { IDD = IDD_CEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
    void SaveData(void);
    void LoadData(void);
// Implementation
protected:
    CETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(CEOption)
	afx_msg void OnCeoptBrowse();
	//}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};
#endif
